Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3498/?format=api
{ "ob_id": 3498, "uuid": "76d384ce72fe4453a1483c5556739a5b", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) Infra-red radiometer", "abstract": "The CG4 pyrgeometer is designed for high accuracy infrared (IR) meteorological measurement research, for both sky and surface emitted infrared radiation, from 4.5 to 42 µm. It provides a voltage output signal that is proportional to either the incoming sky, or surface emitted IR, depending on instrument mode of operation. The CG4 features a specially designed ellipse shaped solar blind silicon dome, that offers a full 180o field of view, and with good cosine response.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2364/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2365/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14901/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14900/?format=api" ] }